ssl handshake error on VST Transit

Hi!
I upgrade today at 8.5 from 8 and when i try to connect on VST Transit the status bar says me
ssl handshake error
How i can fix it? i try to seach on the web but i don’t find anithyngs…
Thanks.

I have the exact same problem.

Upgraded from Pro 8 -> Pro 8.5 on both Yosemite (10.10.5) and El Capitan (10.11).

After trying to log on 3-4 times - Cubase crashes.

VST Transit still at 1.0.0 despite installing the VST_Transit_1_0_8 update found at http://www.steinberg.net/index.php?id=12495&L=1 (which might because it is compiled for Cubase Artist 8.5 instead of Cubase Pro 8.5 :slight_smile:

Hi,

can you please contact me? m.spork (at) steinberg.de


Thanx,
Michael.